package personnage;

import org.newdawn.slick.Image;
import org.newdawn.slick.SlickException;


public class Mitraillette extends Arme
{
	public Mitraillette() throws SlickException
	{
		super();
		nom = "Mitraillette";
		droite = new Image("res/Armes/mitraillettedroite.png");
		gauche= new Image("res/Armes/mitraillettegauche.png");
	}
}
